<DIV class=my_answer>
<DIV class=answer_main>
<DIV class=answer_con style="font-size:12px;">
<form name="form1" method="post" action="<?php echo $url.$erji?>commtent.php?atid=addcomment">
<input type=hidden name=actname value="<?php echo $_GET['id']?>" id=hiddenField>

<label>昵称：<input type=text name="name"></label>
<label>内容：<textarea name="content" id="content" cols="80" rows="5"></textarea>&nbsp;<input type="submit" style="width:79px; height:79px;" name="button" id="button" value="提交"></label>

</form>   
</DIV>
</DIV>

<?php
$actname=$_GET['id'];
if(!file_exists("db/attachment/$actname.php"))
			{
				$commtentstate="0";
			}
		else
			{
				$ee=file("db/attachment/$actname.php");
				$line=count($ee);
            	$commtentstate=$line;
}
?>
<DIV class=answer_main>
<H4>(目前有<span style="color:#FF6600"><?php echo $commtentstate?></span>条评论)</H4>
<DIV class=answer_con>
<?php
for($a=0;$a<=$line;$a++)
	{
		$info=explode("|",$ee[$a]);
		if($info[0]=="") break;
?>
<div class="pinglun" id=<?php echo $a+1?>>
<span style="float:left"><?php echo $a+1?>#&nbsp;&nbsp;<?php echo $info[1]?></span>
<span style="float:right">发表时间：<?php echo $info[3]?>&nbsp;<?php echo $info[4]?></span>

<br>
<p><?php echo $info[2]?></p>
</div>

<?php
}
?></DIV></DIV></DIV>
